body { color:#7c7c7c; font-family:Transat Text Standard, Helvetica, sans-serif; font-size:15px; line-height:1.7em; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-email a:link { color:#939393; text-decoration:none }
#contact-email a:visited { color:#939393; text-decoration:none }
#contact-email a:hover { color:#d9e021; text-decoration:none }
#contact-email a:active { color:#d9e021; text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#nav-spacer-fullwidth { width:100%; min-height:100px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#header-fullwidth { width:100%; height:538px; z-index:0; clear:both; background-color:#959f03; background-image:url(../Resources/hero.jpg); background-repeat:no-repeat; overflow:visible; background-size:cover }
#header-container { width:72.73%; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#headline { width:100%; z-index:0; clear:both; padding-top:215px; margin-left:auto; margin-right:auto; overflow:visible }
#quote1-container { width:100%; z-index:0; clear:both; padding-top:43px; margin:50px auto auto; overflow:visible }
#quotemenu1 { width:176px; z-index:0; margin:auto; overflow:visible; height:auto; position:relative }
#intro-fullwidth { width:100%; z-index:0; clear:both; overflow:visible }
#intro-container { width:72.73%; z-index:0; margin:70px auto; overflow:visible }
#intro { width:80%; max-width:960px; z-index:0; padding-left:10%; padding-right:10%; overflow:visible }
#samples-fullwidth { width:100%; z-index:0; clear:both; background-color:#e6e6e6; overflow:visible }
#samples-container { width:75.76%; max-width:1000px; z-index:0; margin-left:auto; margin-top:30px; margin-right:auto; overflow:visible }
#websites-container { width:100%; height:85.27%; z-index:0; clear:both; overflow:visible }
#websites { width:100%; height:100%; overflow:visible; display:inline-block }
#link-container { width:100%; z-index:0; clear:both; margin-top:22px; margin-bottom:50px; overflow:visible }
#view-container { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; overflow:visible }
#viewsites { width:186px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible; height:auto; position:relative }
#copy-fullwidth { width:100%; z-index:0; clear:both; overflow:visible }
#copy-container { width:72.73%; max-width:960px; z-index:0; margin-left:auto; margin-right:auto; margin-bottom:72px; overflow:visible }
#left-col { width:33.33%; z-index:0; float:left; clear:left; overflow:visible }
#left-icon-container { width:50px; min-height:30px; z-index:0; clear:both; padding-top:70px; margin-left:auto; margin-right:auto; margin-bottom:20px; overflow:visible }
#icon-unique { overflow:hidden }
#left-col-text { width:88%; z-index:0; clear:both; padding-left:6%; padding-right:6%; overflow:visible }
#middle-col { width:33.33%; z-index:0; float:left; overflow:visible }
#middle-icon-container { width:50px; min-height:30px; z-index:0; clear:both; padding-top:70px; margin-left:auto; margin-right:auto; margin-bottom:20px; overflow:visible }
#icon-customer { overflow:hidden }
#middle-col-text { width:88%; z-index:0; clear:both; padding-left:6%; padding-right:6%; overflow:visible }
#right-col { width:33.33%; z-index:0; float:left; overflow:visible }
#right-icon-container { width:50px; min-height:30px; z-index:0; clear:both; padding-top:70px; margin-left:auto; margin-right:auto; margin-bottom:20px; overflow:visible }
#icon-service { overflow:hidden }
#right-col-text { width:88%; z-index:0; clear:both; padding-left:6%; padding-right:6%; overflow:visible }
#quote-fullwidth { width:100%; height:150px; z-index:0; clear:both; background-color:#d9e021; overflow:visible }
#quote-container { width:72.73%; max-width:960px; z-index:0; padding-top:56px; margin-left:auto; margin-right:auto; overflow:visible }
#quotemenu { width:18.33%; min-width:176px; z-index:0; margin:auto; overflow:visible; height:auto; position:relative }
#footer-fullwidth { width:100%; height:100px; z-index:0; clear:both; background-color:#292929; overflow:visible }
#footer-container { width:72.73%; max-width:960px; z-index:0; padding-top:25px; margin-left:auto; margin-right:auto; overflow:visible }
#copyright { z-index:0; float:left; overflow:visible }
#date-markup { overflow:visible }
#contact-email { z-index:0; float:right; overflow:visible }
#nav-fullwidth { position:absolute; left:0px; top:0px; width:100%; z-index:99; background-color:#f7f7f7; overflow:visible }
#nav-holder { width:76.52%; height:100px; max-width:1010px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#logo-holder { width:245px; z-index:0; float:left; margin-left:20px; margin-top:50px; overflow:visible }
#logo { overflow:hidden }
#menu { z-index:0; float:right; margin-top:51px; margin-right:16px; overflow:visible; height:auto; position:relative }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:9px 18px 3px 18px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#959F03; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#959F03; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
* html #fwNav1 { float:left }
* html #fwNav1 .fwNavItem a { float:left; height:1% }
.fwNavContainer2 { float:right; position:relative; right:50% }
#fwNav2 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav2 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav2 .fwNavItem a { display:block; color:#AAAAAA; text-decoration:none; padding:9px 18px 3px 18px }
#fwNav2 .fwFirstChild { border-left:0 }
#fwNav2 .fwLastChild { border-right:0 }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { color:#636363; text-decoration:none }
#fwNav2 .fwNavItem a:active { color:#636363; text-decoration:none }
#fwNav2-toggle, .fwNav2-toggle-label { display:none }
.fwNav2-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav2 .fwNavItem a.fwCurrent, #fwNav2 .fwNavItem a.fwCurrent:hover { display:block; color:#636363; font-weight:normal }
* html #fwNav2 { float:left }
* html #fwNav2 .fwNavItem a { float:left; height:1% }
.fwNavContainer3 { float:right; position:relative; right:50% }
#fwNav3 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav3 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav3 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:9px 18px 3px 18px }
#fwNav3 .fwFirstChild { border-left:0 }
#fwNav3 .fwLastChild { border-right:0 }
#fwNav3 .fwNavItem a:hover, #fwNav3 .fwNavItem span a:hover, #fwNav3 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav3 .fwNavItem a:active { color:#FFFFFF; text-decoration:none }
#fwNav3-toggle, .fwNav3-toggle-label { display:none }
.fwNav3-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav3 .fwNavItem a.fwCurrent, #fwNav3 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
* html #fwNav3 { float:left }
* html #fwNav3 .fwNavItem a { float:left; height:1% }
#fwNav4 { float:right; padding:0; margin:0; list-style:none }
#fwNav4 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav4 .fwNavItem a { display:block; color:#AAAAAA; text-decoration:none; padding:4px 10px 0px 10px }
#fwNav4 .fwFirstChild { border-left:0 }
#fwNav4 .fwLastChild { border-right:0 }
#fwNav4 .fwNavItem a:hover, #fwNav4 .fwNavItem span a:hover, #fwNav4 .fwNavItem a:focus { color:#636363; text-decoration:none }
#fwNav4 .fwNavItem a:active { color:#636363; text-decoration:none }
#fwNav4-toggle, .fwNav4-toggle-label { display:none }
.fwNav4-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menu-grey-open.png'); background-repeat:no-repeat; background-size:100%; float:right }
#fwNav4 .fwNavItem a.fwCurrent, #fwNav4 .fwNavItem a.fwCurrent:hover { display:block; color:#636363; font-weight:normal }
* html #fwNav4 { float:right }
* html #fwNav4 .fwNavItem a { float:left; height:1% }
@media screen and (max-width:880px)
{
	#header-container { width:84.32% }
	#intro-container { width:80% }
	#intro { width:100%; padding-left:0px; padding-right:0px }
	#samples-container { width:87.5% }
	#websites-container { height:81.66% }
	#copy-container { width:84.32%; margin-bottom:50px }
	#left-icon-container { min-height:0px; padding-top:50px }
	#middle-icon-container { min-height:0px; padding-top:50px }
	#right-icon-container { min-height:0px; padding-top:50px }
	#quote-container { width:84.32% }
	#quotemenu { width:23.72% }
	#footer-container { width:84.32% }
	#nav-holder { width:90% }
}
@media screen and (max-width:768px)
{
	#header-container { width:88.54% }
	#samples-container { width:91.15% }
	#websites-container { height:80.17% }
	#copy-container { width:90% }
	#quote-container { width:88.54% }
	#quotemenu { width:25.88% }
	#footer-container { width:88.54% }
	#nav-holder { width:95.05% }
}
@media screen and (max-width:700px)
{
	#intro-container { width:85% }
	#samples-container { width:91.43% }
	#websites-container { height:78.57% }
	#left-col-text { width:87.62% }
	#middle-col-text { width:87.62% }
	#right-col-text { width:87.62% }
	#quotemenu { width:28.4% }
	#nav-holder { width:95.05% }
	#menu { margin-right:20px }
	#fwNav4 { width:100%; right:0; left:0; margin-top:40px }
	#fwNav4 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav4 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:0px; padding-right:0px }
	#fwNav4 .fwFirstChild { border-top:0 }
	#fwNav4 .fwLastChild { border-bottom:0 }
	.fwNav4-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer4 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#F7F7F7; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav4-toggle-close { background-image:url('../Resources/menu-grey-close.png'); margin:52px 28px 20px 20px }
	.fwNavContainer4.fwMenuOn { margin-top:0; bottom:0 }
}
@media screen and (max-width:640px)
{
	#intro-container { margin-top:50px; margin-bottom:50px }
	#websites-container { height:70.31% }
	#copy-container { width:95% }
	#quotemenu { width:31.06% }
	#footer-container { padding-top:20px }
	#copyright { width:99.94%; float:none; margin-left:auto; margin-right:auto }
	#contact-email { width:99.94%; float:none; padding-top:5px; margin-left:auto; margin-right:auto }
	#logo-holder { margin-left:18px }
	#menu { margin-right:18px }
}
@media screen and (max-width:480px)
{
	#header-fullwidth { height:330px }
	#headline { padding-top:80px }
	#quote1-container { padding-top:40px; margin-top:0px; margin-bottom:0px }
	#intro-container { margin-top:30px; margin-bottom:30px }
	#websites-container { height:68.95% }
	#copy-container { margin-bottom:30px }
	#left-col { width:80%; float:none; margin-left:auto; margin-right:auto }
	#left-icon-container { padding-top:30px; margin-bottom:10px }
	#middle-col { width:80%; float:none; margin-left:auto; margin-right:auto }
	#middle-icon-container { padding-top:30px; margin-bottom:10px }
	#right-col { width:80%; float:none; margin-left:auto; margin-right:auto }
	#right-icon-container { padding-top:30px; margin-bottom:10px }
	#quotemenu { width:41.41% }
	#footer-fullwidth { height:110px }
	#footer-container { padding-top:18px }
	#copyright { width:67% }
	#logo-holder { margin-left:14px }
	#menu { margin-right:14px }
}
@media screen and (max-width:320px)
{
	#headline { padding-top:60px }
	#websites-container { height:38.68%; display:none }
	#left-col { width:90% }
	#middle-col { width:90% }
	#right-col { width:90% }
	#quotemenu { width:62.12% }
	#copyright { width:100% }
	#nav-holder { width:100% }
}
